[
    {
        "Name": "BPQ_Arctic_LongtermSurvey_ProgressWrapper",
        "Asset": "/Game/BP/Quests/Olympus/Arctic/LongSurvey/BPQ_Arctic_LongtermSurvey_ProgressWrapper.BPQ_Arctic_LongtermSurvey_ProgressWrapper_C",
        "Category": "Olympus/Arctic/LongSurvey"
    }
]